Fallout 3 FOSE (Fallout 3)

Hallo liebe Community,

Ich habe ein ziemlich doofes Problem mit FOSE (Fallout 3 Script Extender), der benötigt wird um gewisse Mods zu benutzen. Ich habe FOSE heruntergeladen und alles gemacht, was beschrieben wurde, in diversen Videos, doch wenn ich dann, den FOSE Launcher starte, sagt er mir, ich benutze die falsche Version oder so etwas in der Art. Ich habe im Spiel nachgeschaut und er hat recht, mein Spiel ist statt auf 1.7 auf 1.0. Also wollt ich das Spiel patchen, doch wenn ich das über das LIVE Menü versuche runterzuladen, will er den Produktschlüssel den Steam nicht rausrücken will sprich "Code wird angefordert" ( warum auch immer). Und zusätlich habe ich erfahren, dass der 1.7 Patch von Steam zurückgesetzt wird, sobald er runtergeladen wurde.

Kann mir bitte jemand helfen
, Danke im voraus

Frage gestellt am 02. April 2014 um 20:37 von lurus

1 Antwort

Such dir den Patch doch so raus und installier ihn. Hast du den die Steam version? Geht aber damit denk ich auch manuel zu patchen. Das Windows Live dings kannste vergessen! Grüße

Antwort #1, 05. April 2014 um 09:59 von gelöschter User

Dieses Video zu Fallout 3 schon gesehen?

zurück zur 'Fragen & Antworten'-Übersicht: Fallout 3

Fallout 3

Fallout 3 spieletipps meint: Unsagbar groß und komplex, postapokalyptisch düster und definitiv das beste PC-Rollenspiel 2008! Artikel lesen
Spieletipps-Award92
Die Katze im Sack kaufen: Vorbestellungshorror in all seinen Facetten

Die Katze im Sack kaufen: Vorbestellungshorror in all seinen Facetten

Endlich ist er da, der Tag an dem Spiel XY erscheint. Als braver Vorbesteller müsst ihr euch jetzt um nichts mehr (...) mehr

Weitere Artikel

Das erscheint Kalenderwoche 34

Das erscheint Kalenderwoche 34

Nächste Woche läuft die gamescom - da kann doch eigentlich nicht viel Wichtiges nebenbei passieren, oder? Fals (...) mehr

Weitere News

Newsletter

Mit diesem Formular kannst du den Spieletipps.de Newsletter kostenlos abonnieren.

Fallout 3 (Übersicht)